Lotus Domino Mail Loop Denial of Service Vulnerability

Bugtraq ID: 3212
Class: Configuration Error
CVE: CVE-2000-1203
Remote: Yes
Local: No
Published: Aug 20 2001 12:00AM
Updated: Jul 11 2009 07:56AM
Credit: Reported originally by SMILER <smiler@VXD.ORG> on March 22, 2000 and again by Ian Gulliver <ian@orbz.org> on August 20, 2001.
Vulnerable: Lotus Domino 5.0.8
Lotus Domino 5.0.7
Lotus Domino 5.0.6
Lotus Domino 5.0.5
Lotus Domino 5.0.4
Lotus Domino 5.0.3
Lotus Domino 5.0.2
Lotus Domino 5.0.1
Lotus Domino 4.6.4
Lotus Domino 4.6.3
Lotus Domino 4.6.1
Not Vulnerable: Lotus Domino 5.0.10
Lotus Domino 5.0.9 a
Lotus Domino 5.0.9


 

Privacy Statement
Copyright 2010, SecurityFocus